Table of Contents

Class: tk2piddle | ../bkchem/plugins/tk2piddle.py
--- | ---
Methods |
--- | ---
__init__ draw_document export_to_piddle_canvas paper_to_canvas_color paper_to_canvas_coord prepare_dumb_transformer
| __init__
    __init__ ( self )
| draw_document
    draw_document ( self )
| export_to_piddle_canvas
    export_to_piddle_canvas (
            self,
            tk_canvas,
            piddle_canvas,
            transformer=None,
            )
| paper_to_canvas_color
    paper_to_canvas_color ( self,  color )
| paper_to_canvas_coord
    paper_to_canvas_coord ( self,  x )
| prepare_dumb_transformer
    prepare_dumb_transformer ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1